FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by /dev/null.
Your IP: 3.237.27.159

ka5-dolphin-plugins 1406072d-11e0-41c2-b770-ac43c0476940

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i686/FAIL/ka5-dolphin-plugins,1406072d-11e0-41c2-b770-ac43c0476940.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2022/09/14 01:54:15
Runtime:0:00:02.203368

Toc:

  • error 1
  • feature_summary() Error: REQUIRED package(s) are missing, aborting CMake
  • error 2
  • error: Bad exit status from /tmp/B.g6u95l06/BUILD/tmp/rpm-tmp.0TT7U2 (%build)
  • error 3
  • RPM build errors:
  • error 4
  • error: No files produced.

Content:

  SYSCONF_INSTALL_DIR is deprecated, use KDE_INSTALL_SYSCONFDIR instead.
Call Stack (most recent call first):
  /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:198 (_define_relative)
  /usr/share/ECM/kde-modules/KDEInstallDirsCommon.cmake:360 (_define_absolute)
  /usr/share/ECM/kde-modules/KDEInstallDirs5.cmake:223 (include)
  /usr/share/ECM/kde-modules/KDEInstallDirs.cmake:15 (include)
  CMakeLists.txt:19 (include)


-- Looking for __GLIBC__
-- Looking for __GLIBC__ - found
-- Performing Test _OFFT_IS_64BIT
-- Performing Test _OFFT_IS_64BIT - Failed
-- Performing Test HAVE_DATE_TIME
-- Performing Test HAVE_DATE_TIME - Success
-- Found KF5XmlGui: /usr/lib/cmake/KF5XmlGui/KF5XmlGuiConfig.cmake (found version "5.98.0") 
-- Found Gettext: /usr/bin/msgmerge (found version "0.21") 
-- Found KF5I18n: /usr/lib/cmake/KF5I18n/KF5I18nConfig.cmake (found version "5.98.0") 
-- Found X11: /usr/include   
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found KF5KIO: /usr/lib/cmake/KF5KIO/KF5KIOConfig.cmake (found version "5.98.0") 
-- Found KF5TextWidgets: /usr/lib/cmake/KF5TextWidgets/KF5TextWidgetsConfig.cmake (found version "5.98.0") 
-- Found KF5CoreAddons: /usr/lib/cmake/KF5CoreAddons/KF5CoreAddonsConfig.cmake (found version "5.98.0") 
-- Found KF5Solid: /usr/lib/cmake/KF5Solid/KF5SolidConfig.cmake (found version "5.98.0") 
-- Found KF5: success (found suitable version "5.98.0", minimum required is "5.90.0") found components: XmlGui I18n KIO TextWidgets CoreAddons Solid 
CMake Warning at CMakeLists.txt:45 (find_package):
  By not providing "FindDolphinVcs.cmake" in CMAKE_MODULE_PATH this project
  has asked CMake to find a package configuration file provided by
  "DolphinVcs", but CMake did not find one.

  Could not find a package configuration file provided by "DolphinVcs" with
  any of the following names:

    DolphinVcsConfig.cmake
    dolphinvcs-config.cmake

  Add the installation prefix of "DolphinVcs" to CMAKE_PREFIX_PATH or set
  "DolphinVcs_DIR" to a directory containing one of the above files.  If
  "DolphinVcs" provides a separate development package or SDK, be sure it has
  been installed.


-- Found KF5TextEditor: /usr/lib/cmake/KF5TextEditor/KF5TextEditorConfig.cmake (found version "5.98.0") 
-- Found KF5WidgetsAddons: /usr/lib/cmake/KF5WidgetsAddons/KF5WidgetsAddonsConfig.cmake (found version "5.98.0") 
-- Found KF5: success (found suitable version "5.98.0", minimum required is "5.90.0") found components: TextEditor WidgetsAddons 
-- The following OPTIONAL packages have been found:

 * KF5Service (required version >= 5.98.0)
 * KF5Completion (required version >= 5.98.0)
 * KF5ItemViews (required version >= 5.98.0)
 * KF5JobWidgets (required version >= 5.98.0)
 * Freetype
 * PkgConfig
 * Fontconfig
 * KF5Sonnet (required version >= 5.98.0)
 * KF5Auth (required version >= 5.98.0)
 * KF5Codecs (required version >= 5.98.0)
 * KF5Config (required version >= 5.98.0)
 * KF5ConfigWidgets (required version >= 5.98.0)
 * KF5Parts (required version >= 5.98.0)
 * KF5SyntaxHighlighting (required version >= 5.98.0)

-- The following REQUIRED packages have been found:

 * ECM (required version >= 5.90.0)
 * Qt5 (required version >= 5.15.0)
 * KF5Solid (required version >= 5.98.0)
 * Qt5Network (required version >= 5.15.2)
 * KF5KIO (required version >= 5.98.0)
 * Gettext
 * KF5I18n (required version >= 5.98.0)
 * KF5TextWidgets (required version >= 5.98.0)
 * KF5CoreAddons (required version >= 5.98.0)
 * Qt5DBus (required version >= 5.15.2)
 * KF5XmlGui (required version >= 5.98.0)
 * Qt5Core (required version >= 5.15.2)
 * Qt5Gui (required version >= 5.15.2)
 * KF5TextEditor (required version >= 5.90.0)
 * Qt5Widgets (required version >= 5.15.2)
 * KF5WidgetsAddons (required version >= 5.90.0)
 * KF5 (required version >= 5.90.0)

-- The following REQUIRED packages have not been found:

 * DolphinVcs, the Dolphin version control plugin library, <https://kde.org/applications/system/org.kde.dolphin>
   Provides the version control plugin interface.

CMake Error at /usr/share/cmake/Modules/FeatureSummary.cmake:464 (message):
  feature_summary() Error: REQUIRED package(s) are missing, aborting CMake
  run.
Call Stack (most recent call first):
  CMakeLists.txt:69 (feature_summary)


-- Configuring incomplete, errors occurred!
See also "/tmp/B.g6u95l06/BUILD/dolphin-plugins-22.08.1/build/CMakeFiles/CMakeOutput.log".
See also "/tmp/B.g6u95l06/BUILD/dolphin-plugins-22.08.1/build/CMakeFiles/CMakeError.log".
error: Bad exit status from /tmp/B.g6u95l06/BUILD/tmp/rpm-tmp.0TT7U2 (%build)

RPM build warnings:
    Could not canonicalize hostname: nereid

RPM build errors:
    Bad exit status from /tmp/B.g6u95l06/BUILD/tmp/rpm-tmp.0TT7U2 (%build)
ended at: Wed Sep 14 01:54:15 2022, done in 0:00:02.203368
error: No files produced.
+ chmod -R u+rwX /tmp/B.g6u95l06/BUILD
+ rm -rf /tmp/B.g6u95l06/tmp /tmp/B.g6u95l06/BUILD
+ rm -rf /tmp/B.g6u95l06
Begin-PLD-Builder-Info
Build-Time: user:2.42s sys:1.36s real:4.24s (faults io:0 non-io:204906)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]